# PF Status ${now}

## Manifest

Field name | Value
--- | ---
<#list manifestFields as field>
${field.fieldName} | ${field.fieldValue}
</#list>

## EE Data Statistics

name | Creation Timestamp | Size (bytes) | Count (sc) | Count (srv) | Count | Okay? | Reason?
--- | --- | --- | --- | --- | --- | --- | --- 
<#list eeDataStatistics as stats>
${stats.name} | ${stats.creationTimestamp?string["yyyy-MM-dd HH:mm:ssZ"]} | ${stats.sizeBytes} | ${stats.countWetenschappelijk} | ${stats.countOndersteunend} | ${stats.count} | ${stats.okay?c} | ${stats.notOkayReason!""}
</#list>

## Scheduler Jobs

Key | Class Name | Next Fire Time
--- | --- | ---
<#list schedulerJobs as job>
${job.key} | ${job.className} | ${(job.nextFireTime?string["yyyy-MM-dd HH:mm:ssZ"])!""}
</#list>

## Currently Executing Jobs

Class Name | Fire Time
--- | ---
<#list currentlyExecutingJobs as job>
${job.className} | ${(job.fireTime?string["yyyy-MM-dd HH:mm:ssZ"])!""}
</#list>
